*{ margin:0;padding:0;}
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}

.fz_default{ padding-left:30px;padding-top:10px;overflow: hidden;}
.fz-nowSpase em{ font-weight:bold; font-style:normal;}
.fz-nowSpase span{ display:inline-block; height:20px; padding-left:5px; background:url(../images/fenzhen_02.jpg) repeat-x left center; border:1px solid #6faa28; line-height:20px;cursor:pointer;}
.fz-nowSpase b{ display:inline-block; font-weight:normal;height:20px; padding-right:14px;background:url(../images/fenzhen_03.jpg) no-repeat right center;}
.fz_default-find{ float:left; display:inline; width:75px; text-align:right; padding-top:8px;}
.fz_default-list{ float:left; display:inline; width:529px; padding-top:8px; *position:relative; *left:-15px;}
.fz_default-list li{ padding-bottom:10px;}
.fz_default-list li a{ text-decoration:none; padding:3px 3px 3px 0px;*padding:3px 2px 3px 0px;}
.fz_default-list li a:hover{ text-decoration:underline;color:#64a51d;}
.fz_default-list li a.fz_default-tab{ background:#64a51d; padding:3px;color:#fff; font-weight:bold;}
.fz_default-list li a.fz_default-tab1{ background:#64a51d; padding:3px;color:#fff; font-weight:bold;}
.fz_default-list li a.fz_default-tab:hover{color:#fff;}
.fz_default-list li a.fz_default-tab1:hover{color:#fff;}

#floatNode{ position:absolute; border:1px solid #80b243;padding:3px 6px; background:#f1f7e9; color:#000;}
/*
*=fz-µ¯³ö´°¿Ú
*/
	.fz-float{ width:645px; height:475px; margin:0 auto; border:2px solid #76a045;position:absolute; z-index:999; text-align:left;}
	.fz-float1{ width:645px; height:475px; margin:0 auto; border:2px solid #76a045;position:absolute; z-index:999; text-align:left;}
	.fz-float-title{ height:35px; line-height:35px; background:#ddedcc; margin:0; font-size:14px; color:#76a045; padding:0 0 0 20px;}
  .fz-float-title img{float:right; display:inline; padding:6px 5px 0 0; cursor:pointer;}
  .fz-float-title span{float:left; display:inline;}
  .fz-space{ background:#fff;font-family:'Î¢ÈíÑÅºÚ','ºÚÌå'; font-size:14px; height:440px; overflow:auto;}
  .fz-space-list{list-style:none;padding:5px 0 0;}
  .fz-space-list li{ list-style:none; height:25px; line-height:25px; padding:5px 0;}
  .fz-space-list li span{ display:inline-block;padding:0 20px; margin:5px 0;}
  .fz-space-list-span{ font-weight:bold; float:left; display:inline;}
  .fz-space-list-span1{ color:#3a648d;border-left:1px dotted #ccc; width:500px; float:left; display:inline;} 
  .fz-float-cor{ font-weight:bold; padding:0 0 15px 20px;}